@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@font-face {
    font-family: 'reliable_demoregular';
    src: url('fonts/reliable-demo.regular-webfont.woff2') format('woff2'),
         url('fonts/reliable-demo.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html * {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

/*Css for section third */
.section--third {
	background: #e16921 none repeat scroll 0 0;
	/*background-image: url("images/solution-background.jpg");*/
	float: left;
	min-height: 1038px;
	width: 100%;
}
.no-bg {
  background: none;
}
.facts ul li.no-bg {
  background: none;
}
.layout--container {
	margin: 0 auto;
	max-width: 790px;
	width: 100%;
}

.section-info h1 {
	color: #ffffff;
	font-family: reliable_demoregular;
	font-size: 76px;
	margin-bottom: 30px;
	margin-top: 100px;
	text-align: center;
}
.section-info p {
	color: #ffffff;
	font-family: sans-serif;
	font-size: 20px;
	margin: 0;
	padding-bottom: 10px;
	text-align: center;
}
.section-info-lower p {
	color: #ffffff;
	font-family: sans-serif;
	font-size: 20px;
	margin: 0;
	padding: 70px 0 50px;
	text-align: center;
}

.form-item {
	float: left;
	margin-bottom: 32px;
	width: 100%;
}

.form-item > input {
	border: medium none;
	font-size: 20px;
	padding: 18px 0 18px 19px;
	width: 48%;
}
.form-item > input:last-child {
  float: right;
  @media(max-width: 992px) {
  	float: none;
  }
}

.form-item > input:nth-of-type(2) {
	margin-right: 0;
}

input[type=number] {
	-moz-appearance:textfield;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
/*
.form--solution > input {
	border: medium none;
	font-size: 20px;
	margin-bottom: 32px;
	padding: 18px 19px;
	width: 100%;
}*/

.form-bottom--section {
	float: left;
	margin-top: 20px;
	width: 100%;
}

.button {
	background: #ffffff none repeat scroll 0 0;
	border: medium none;
	color: #db6721;
	float: left;
	font-size: 20px;
	padding: 18px 34px;
	width: 32%;
}

.form-bottom-right {
	float: left;
	width: 68%;
}

.form-bottom-right .form-disc {
	color: #ffffff;
	float: left;
	font-size: 20px;
	margin: 0;
	padding: 10px 0 0 30px;
	text-align: center;
	width: 40%;
}

.social-links {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 60%;
}

.social-links li {
	display: inline-block;
	list-style: outside none none;
	padding-left: 10px;
}

.icon {
	background-image: url("images/sprite.png");
	background-position: 0 67px;
	display: block;
	height: 67px;
	width: 67px;
}
.icon-LinkedIn {
	background-position: -84px 68px;
}

.icon-instagram {
	background-position: -168px 69px;
}

.icon-twitter {
	background-position: -251px 68px;
}

/*Css for section fourth */
.instagram-section {
	background: #dddddd none repeat scroll 0 0;
	float: left;
	width: 100%;
	min-height: 1100px;
}

.instagram-section .instagram-title {
	font-size: 30px;
	text-align: center;
}

.instagram-section .wrapper-item-instagram {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: auto;
	max-width: 1360px;
	width: 100%;
}

.box-item--instagram {
	padding: 10px 0;
}

.instagram-section .instagram-title {
	font-size: 20px;
	margin: 0;
	padding: 62px 0 15px;
	text-align: center;
}

.link-load--more {
    color: #ed6f23;
    display: block;
    font-size: 20px;
    font-style: italic;
    padding-top: 29px;
    text-align: center;
    width: 100%;
}


/****** code for carousel *****/
#carousel {
  position: relative;
  width:90%;
  margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%;
}

#slides ul {
list-style: none;
width:100%;
margin: 0;
padding: 0;
position: relative;

}

 #slides li {
  width:100%;
  float:left;
  text-align: center;
  position: relative;
  font-size: 6vw;
  line-height: 6vw;
  color: #fff;
  font-weight: 300;
  font-family: reliable_demoregular;
}

.hide {
  display: none;
}

.section--face-off {
  height: 100vh;
  width: 100%;
}

#slides {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100vh;
}

#slides ul {
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slide-top {
  align-self: flex-start;
  -ms-align-self: flex-start;
  -webkit-align-self: flex-start;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 30px;
}

.slide-bottom {
  color: white;
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-align-items: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 4vw;
  font-family: reliable_demoregular;
}
#slides .orange {
  color: #ed6f23;
}
/* css for Section -text page */
.section--page-text {
	background: url(images/text-page.jpg) no-repeat;
	padding-bottom: 200px;
	width:100%;
}
.page-text-container {
    margin: 0 auto;
    text-align: center;
    width: 85%;
}
.page-text-container h1{
	font-size: 40px;
	margin: 0;
	padding: 80px 0 0;
}
.page-text-container p{
	font-size: 30px;
}
/*********** code added for facts pattern ***********/
.section--facts {
	background: url(images/facts-pattern.jpg) no-repeat;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.facts {
	-ms-flex: 1 1 60%;
	-webkit-flex: 1 1 60%;
	flex: 1 1 60%;
  display: flex;
}

.download-section {
	-ms-flex: 1 1 40%;
	-webkit-flex: 1 1 40%;
	flex: 1 1 40%;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.facts ul {
	padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex: 1 1 33%;
  -ms-flex: 1 1 33%;
  flex: 1 1 33%;
  margin: 0;
}

.facts ul li {
	width: 33%;
  list-style-type: none;
  background: rgba(0,0,0,.56);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-height: 320px;
}
.facts ul li img.main {
  width: 100%;
  height:  100%;
}

.facts-data.simple {
  color: white;
  -ms-flex:  1 1 100%;
  -webkit-flex:  1 1 100%;
  flex: 1 1 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 100%;
  text-align: center;
  position: relative;
  padding: 0 10px;
}

.facts-img {
	text-align: center;
}
.facts ul li.hidden-desk {
  	display: none;
  }
.facts-data.simple img {
  width: 75%;
  text-align: center;
  margin: auto;
  padding-top:10px;
}

.facts-data.simple.first img {
  width: 40%;
}
.facts-title.large {
  font-family: 'reliable_demoregular';
  font-size: 35px;
  line-height: 36px;
}
.facts-title.extra-large {
  font-family: 'reliable_demoregular';
  font-size: 50px;
  line-height: 50px;
}
.facts-title.larger{
	font-family: 'reliable_demoregular';
	font-size: 50px;
	line-height: 50px;
}
.facts-data.simple p {
  margin: 20px 0;
  font-size: 18px;
}
.facts-title.small{
	font-family: 'reliable_demoregular';
	font-size: 25px;
	line-height: 25px;
}
.facts-data.simple .orange {
  color: #ed6f23;
}

.title-small {
	font-size: 1.1vw;
	font-family: 'reliable_demoregular';
	margin-bottom: 0;
  margin-top: 0px;
}

.facts-data.simple.first p {
	margin: 20px 0;
}

.facts-data.simple.first span.title-small {
	float: left;
	width: 50%;
}

.facts-main {
	-ms-align-self: flex-end;
	-webkit-align-self: flex-end;
  align-self: flex-end;
}
.social {
	align-self: flex-end;
  margin-bottom: 15px;
}

.social a {
  background: url(images/social-facts.png) no-repeat;
  height: 40px;
  width: 40px;
  display: inline-block;
}

.social a.fb {
	background-position: 0 0;
}

.social a.tw {
	background-position: -43px 0;
}
.social a.ln {
	background-position: -86px 0;
}

.download-section h2 {
  font-size: 45px;
  text-align: center;
  font-family: 'reliable_demoregular';
  color: #ed6f23;
  margin-top: 55px;
}
.solution-hand-images {
	display: flex;
}
.solution-hand-images span {
	width: 50%;
}
.unlock {
	text-align: center;
	font-size: 1.3vw;
  width: 70%;
  margin: 0 auto;
}

.white {
	color: white;
}

.blog-images {
  padding: 0;
  text-align: center;
  width: 100%;
}

.blog-images ul {
	padding: 0;
	text-align: center;
}

.blog-images li {
  width: 35%;
  display: inline-block;
}

ul.blog-images img {
  width: auto;
  object-fit: contain;
  max-height: 230px;
}

.download-pdf {
	border:  3px solid #ed6f23;
	color: white;
	padding: 9px 2px;
  width: 75%;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 15px;
}

.sponsers-logo {
  padding: 0 10px;
}

.sponsers-logo img{
	width: 100%;
}

.section-top{
	align-self: flex-start;
}

.section-last {
 align-self: flex-start;
  margin-bottom: 30px;
}

.image-unlock, .hide-desk {
	display: none;
}
